/debug/Escape.ZT
/debug/LOG/LogZT.txt
/debug/Makefile
/debug/ZT
/release/Makefile
/release/ZT
/sources/Modbus/ModbusTKTransport.cpp.autosave
/sources/ZTStateMachine.cpp.autosave
/interfaces_tmp
/ZT.pro.user.Pj2362
/Escape.ZT
/LOG/LogZT.txt
/ING/IngLog.txt
/sources/TKGenerator.cpp.autosave
/.svn
*.o
ZT.pro.user
/Debug
/Release
moc_*.*
/Trains
*.Autosave
